<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var a = [1,2,3];
    var b = [4,5,6];

    var children = a.concat(b);

    console.log(children);
</script>

</html>